PNG2FF(1)

NAME
png2ff - convert PNG to farbfeld

SYNOPSIS
png2ff

DESCRIPTION
png2ff reads a PNG image from stdin, converts it to farbfeld(5) and writes the result to stdout.

In case of an error png2ff writes a diagnostic message to stderr.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ png2ff < image.png > image.ff

$ png2ff < image.png | bzip2 > image.ff.bz2

SEE ALSO
2ff(1), bzip2(1), farbfeld(5)

AUTHORS
Laslo Hunhold <dev@frign.de>